import { Payload } from '../receiveEvents/generated-types';
export declare function parseSections(section: {
    [key: string]: string;
}, nestDepth: number): {
    [key: string]: string;
};
export declare function addUpdateEvents(payload: Payload, email: string, limit: number): string;
